#grid-pagina{
   display: grid;
   grid-gap: 10px;
   grid-template-areas: "home home home home home"
                        "oferta-zilei oferta-zilei oferta-zilei program-lucru program-lucru"
                        "oferta-zilei oferta-zilei oferta-zilei avantaje avantaje"
                        "faq faq anunturi despre-noi despre-noi"
                        "recomandari-video recomandari-video recomandari-video recomandari-video date-utilizator"
                        "gs gs gs gs gs"
                        "upv upv upv upv upv"
 }
 
#grid-pagina>*{
   border: 2px solid var(--culoare-border);
   padding: 15px;
   background-color: var(--culoare-fundal-secundara);
   border-radius: 15px;
   box-shadow: grey 0px 0px 10px;
}
 
#home{
   grid-area: home;
}
#oferta-zilei{
   grid-area: oferta-zilei;
}
#galerie-avantaje{
   grid-area: avantaje;
}
#program-lucru{
   grid-area: program-lucru;
   font-size: 0.9rem;
}
#despre-noi{
   grid-area: despre-noi;
}
#faq{
   grid-area: faq;
}
#anunturi{
   grid-area: anunturi;
}
#recomandari-video{
   grid-area: recomandari-video;
}
#date-utilizator{
   grid-area: date-utilizator;
   overflow: hidden;
}
#date-utilizator>p:last-of-type{
   color: var(--culoare-border-iframe);
   font-weight: bold;
   white-space: nowrap;
   animation: miscare-dr-st linear 5s infinite;
}
@keyframes miscare-dr-st {
   from {
      transform: translateX(100%);
   }
   to {
      transform: translateX(-200%);
   }
}
#galerie-statica{
   grid-area: gs;
}
#ultimul-produs-vizualizat{
   grid-area: upv;
}
#container-tabel{
   display: block;
   width: 90%;
   margin: auto;
}
#tab-program{
   caption-side: bottom;
   border-collapse: separate;
   border-spacing: 2px;
}
#tab-program>tfoot{
   font-size: 0.84rem;
}
#tab-program>caption{
   text-align: center;
}

#galerie-banner{
   display: grid;
   grid-template-columns: repeat(12, 1fr);
   grid-gap: 5px;
   place-items: center;
}
#galerie-banner>figure:nth-child(-1n+3){
   grid-column: span 4;
}
#galerie-banner>figure:nth-last-child(3){
   grid-row-start: 2;
   grid-column: 3 / span 4;
}
#galerie-banner>figure:nth-last-child(2) {
   grid-row-start: 2;
   grid-column: 7 / span 4;
 }
 #grid-oferta-zilei{
   display: grid;
   grid-gap:4px;
   grid-template-areas: "fig pret"
                        "descriere descriere";
} 
 #pret-reducere{
   grid-area: pret;
   padding-left: 1.5rem;
 }
 #fig-oferta-zilei{
   grid-area: fig;
   align-content: center;
   justify-content: center;
   text-align: center;
   margin:0;
 }
 #descriere-scurta{
   grid-area: descriere;
 }

 #grid-galerie-avantaje{
   display: grid;
   place-items: center;
   grid-gap: 5px;
   grid-template-areas: "f1 f2"
                        "f3 f4";
 }
 #grid-galerie-avantaje figure{
   width: 70%;
   font-size: 0.8rem;
   text-align: center;
 }
 #fig-avantaj-1{
    grid-area: f1;
 }
 #fig-avantaj-2{
    grid-area: f2;
 }
 #fig-avantaj-3{
    grid-area: f3;
 }
 #fig-avantaj-4{
    grid-area: f4;
 }
 
 #discount{
    color:rgb(181, 11, 11);
 }
 
 /* iframe {
    width:80%;
    max-width:100%;
    min-width:none;
 } */
 
 
 @media screen and (max-width:1200px){ 
   #grid-pagina{
      grid-gap: 7px;
      grid-template-columns: 2fr 2fr 1fr;
      grid-template-areas:"home home home "
                           "avantaje avantaje avantaje "
                           "oferta-zilei oferta-zilei oferta-zilei"
                           "anunturi faq date-utilizator"
                           "despre-noi despre-noi program-lucru"
                           "recomandari-video recomandari-video recomandari-video"
                           "gs gs gs";
   }
   #program-lucru{
      max-width: 80%;
      justify-self: right;
   }
   #despre-noi{
      width: 114%;

   }
   #date-utilizator{
      width: 80%;
      justify-self: right;
   }
   #faq{
      width: 128%;
   }
   #grid-galerie-avantaje figure{
       font-size: 10px;
       width: 100%;
       max-width: 70%;
       min-width: 20%;
       height: auto;
   }
   #container-tabel{
      overflow-x: scroll;
   }
   #date-utilizator>p:last-of-type{
      animation-duration: 7s;
   }
   #discount{
      font-size: 1.1rem;
   }
    /* iframe {
       width: 60%;
       max-width: 80%;
       min-width: 40%;
    } */
 }
 
 @media screen and (max-width:800px){ 
   #grid-pagina{
       display: block; 
       grid-gap: 4px;   
        
   }
   #grid-pagina>*{
      border-radius: 3px;
      box-shadow: none;
      width: inherit;
   }
   #grid-oferta-zilei{       
       grid-template-areas: "fig"
                            "pret"
                            "descriere";
                            
   }
   #grid-oferta-zilei>a{
      display: grid;
      justify-items:center;
   }
   #fig-oferta-zilei{
      max-width:50%;
      height: auto;
      text-align:center;
   }
   #pret-reducere{
      padding-left: 0;
   }
   #grid-galerie-avantaje figure{
       font-size: 8px;
       width: 50%;
       max-width: 50%;
       min-width: 10%;
   }
   #program-lucru{
      max-width: none;
      justify-self: center;
   }
   #container-tabel{
      overflow-x: scroll;
   }
   #tab-program{
      border-collapse: collapse;
      font-size: 1.2rem; 
   }

   footer{
      border-radius: 3px;
   }
   #date-utilizator>p:last-of-type{
      animation-duration: 15s;
   }
    /* iframe {
       width: 100%;
       max-width: 100%;
       min-width: 30%;
    } */
 
 }